## photofloat 0~20120917+dfsg

=== web/Makefile ===
JS_DIR = js
CSS_DIR = css

JS_MIN = $(JS_DIR)/scripts.min.js
CSS_MIN = $(CSS_DIR)/styles.min.css

JS_MIN_FILES := $(sort $(patsubst %.js, %.min.js, $(filter-out %.min.js, $(wildcard $(JS_DIR)/*.js))))
CSS_MIN_FILES := $(sort $(patsubst %.css, %.min.css, $(filter-out %.min.css, $(wildcard $(CSS_DIR)/*.css))))

JS_COMPILER = yui-compressor --type js
CSS_COMPILER = yui-compressor --type css

.PHONY: all clean

all: $(JS_MIN) $(CSS_MIN)

%.min.js: %.js
	@echo "Compiling javascript" $<
	@$(JS_COMPILER) -o $@ $<

%.min.css: %.css
	@echo "Compiling stylesheet" $<
	@$(CSS_COMPILER) -o $@ $<

$(JS_MIN): $(JS_MIN_FILES)
	@echo "Assembling compiled javascripts"
	@cat $^ > $@

$(CSS_MIN): $(CSS_MIN_FILES)
	@echo "Assembling compiled stylesheets"
	@cat $^ > $@

empty :=
space := $(empty) $(empty)
classpath := $(subst $(space),:,$(wildcard /usr/share/java/htmlunit*.jar))
utils/ServerExecute.class: utils/ServerExecute.java
	@echo "Building HtmlUnit wrapper."
	@javac -classpath $(classpath) -d utils $^

clean:
	@rm -fv $(JS_MIN) $(JS_MIN_FILES) $(CSS_MIN) $(CSS_MIN_FILES)
