## photofloat 0~20120917%2Bdfsg

=== debian/control ===
Source: photofloat
Section: web
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               python,
               libjs-jquery,
               libjs-jquery-mousewheel,
               yui-compressor
Standards-Version: 3.9.3
Homepage: http://zx2c4.com/projects/photofloat/
Vcs-Git: git://git.debian.org/collab-maint/photofloat.git -b debian
Vcs-Browser: http://git.debian.org/?p=collab-maint/photofloat.git;a=summary

Package: photofloat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-imaging,
         lmodern
Recommends: libjs-jquery,
            libjs-jquery-mousewheel
Suggests: apache2 | nginx | httpd,
          libapache2-mod-php5 | php5-fpm | php5-cgi
Description: Web 2.0 Photo Gallery Done Right via Static JSON & Dynamic Javascript
 PhotoFloat is a new open source web photo gallery aimed at sleekness
 and speed. It keeps with an old hat mentality, preferring to work over
 directory structures rather than esoteric photo database management
 software. Everything it generates is static, which means it's extremely
 fast.
