## photofloat 0~20120917+dfsg

=== debian/changelog ===
photofloat (0~20120917+dfsg-3) unstable; urgency=low

  [Jerome Charaoui]
  * Put webserver in Suggests instead of Recommends (Closes: #721559).
  * Move Zenphoto convenience script to examples/ in documentation and
    downgrade PHP to a Suggests (Closes: #721556).

  [Antoine Beaupré]
  * Bug fix: "should recommend libjs-jquery-mousewheel", thanks to Jonas
    Smedegaard (Closes: #721562).

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 26 Jan 2014 14:57:49 -0500

photofloat (0~20120917+dfsg-2) unstable; urgency=low

  * Add missing copyright notes, try to clarify unclear ones, thanks Luke!

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 21 Jul 2013 09:08:03 -0400

photofloat (0~20120917+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #694259)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 24 Nov 2012 00:28:41 -0500
