=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@  --with=python2

override_dh_auto_build:
	dh_auto_build
	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/web/js/000-jquery-1.7.2.js
	ln -s /usr/share/javascript/jquery-mousewheel/jquery.mousewheel.js $(CURDIR)/web/js/003-mousewheel.js
	cd $(CURDIR)/web && $(MAKE)

override_dh_install:
	dh_install -X.gitignore -XMakefile -Xutils/
